<template>
  <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
    <g clip-path="url(#clip0_26_1396)">
      <path
        fill-rule="evenodd"
        clip-rule="evenodd"
        d="M8.14209 13.1018C7.85167 14.2994 6.14833 14.2994 5.85792 13.1018L5.05882 9.80632C4.95513 9.37873 4.62127 9.04487 4.19368 8.94118L0.898243 8.14209C-0.299414 7.85167 -0.299414 6.14833 0.898242 5.85792L4.19368 5.05882C4.62127 4.95513 4.95513 4.62127 5.05882 4.19368L5.85792 0.898243C6.14833 -0.299414 7.85167 -0.299414 8.14209 0.898242L8.94118 4.19368C9.04487 4.62127 9.37873 4.95513 9.80632 5.05882L13.1018 5.85792C14.2994 6.14833 14.2994 7.85167 13.1018 8.14209L9.80632 8.94118C9.37873 9.04487 9.04487 9.37873 8.94118 9.80632L8.14209 13.1018ZM22.7947 28.5885C22.3383 30.4705 19.6617 30.4705 19.2053 28.5885L17.9496 23.4099C17.7866 22.738 17.262 22.2134 16.5901 22.0504L11.4115 20.7947C9.52949 20.3383 9.52949 17.6617 11.4115 17.2053L16.5901 15.9496C17.262 15.7866 17.7866 15.262 17.9496 14.5901L19.2053 9.41152C19.6617 7.52949 22.3383 7.52949 22.7947 9.41152L24.0504 14.5901C24.2134 15.262 24.738 15.7866 25.4099 15.9496L30.5885 17.2053C32.4705 17.6617 32.4705 20.3383 30.5885 20.7947L25.4099 22.0504C24.738 22.2134 24.2134 22.738 24.0504 23.4099L22.7947 28.5885ZM7.34738 31.4867C7.51333 32.1711 8.48667 32.1711 8.65262 31.4867L9.10925 29.6036C9.1685 29.3593 9.35927 29.1685 9.60361 29.1092L11.4867 28.6526C12.1711 28.4867 12.1711 27.5133 11.4867 27.3474L9.60361 26.8908C9.35927 26.8315 9.1685 26.6407 9.10925 26.3964L8.65262 24.5133C8.48667 23.8289 7.51333 23.8289 7.34738 24.5133L6.89076 26.3964C6.83151 26.6407 6.64073 26.8315 6.39639 26.8908L4.51328 27.3474C3.82891 27.5133 3.82891 28.4867 4.51328 28.6526L6.39639 29.1092C6.64073 29.1685 6.83151 29.3593 6.89076 29.6036L7.34738 31.4867Z"
        fill="url(#paint0_linear_26_1396)"
        style=""
      />
    </g>
    <defs>
      <linearGradient
        id="paint0_linear_26_1396"
        x1="2.38419e-07"
        y1="16"
        x2="32"
        y2="16"
        gradientUnits="userSpaceOnUse"
      >
        <stop
          stop-color="#9035A2"
          style="
            stop-color: #9035a2;
            stop-color: color(display-p3 0.5647 0.2078 0.6353);
            stop-opacity: 1;
          "
        />
        <stop
          offset="1"
          stop-color="#FC5757"
          stop-opacity="0.85"
          style="
            stop-color: #fc5757;
            stop-color: color(display-p3 0.9882 0.3412 0.3412);
            stop-opacity: 0.85;
          "
        />
      </linearGradient>
      <clipPath id="clip0_26_1396">
        <rect width="32" height="32" fill="white" style="fill: white; fill-opacity: 1" />
      </clipPath>
    </defs>
  </svg>
</template>
